| Home | Libraries | People | FAQ | More

## Macro BOOST_VMD_LIST_TO_SEQ

BOOST_VMD_LIST_TO_SEQ — converts a list to a seq.

## Synopsis

    // In header: <boost/vmd/list/to_seq.hpp>

    BOOST_VMD_LIST_TO_SEQ(list)

## Description

list = list to be converted.

If the list is an empty list (BOOST_PP_NIL) it is converted to an empty seq. Otherwise the list is converted to a seq with the same number of elements as the list.